"user client"

import Link from 'next/link'
import React from 'react'

import './assets5/bootstrap/bootstrap.min.css';
import './assets5/css/animate.css';
import './assets5/css/custom-style.css';

import './assets5/css/super-classes.css';

import './assets5/css/style.css';
import './assets5/css/mobile.css';

import { useState } from 'react';
import { useEffect } from 'react';

import Script from 'next/script';


const Home = ({ apiResData }) => {
  const [loading, setLoading] = useState(true);
  const [showMenu, setShowMenu] = useState("open");

  const toggleMenu = () => {
    setShowMenu(showMenu === "info-open" ? "" : "info-open");
  };


  useEffect(() => {
    if (apiResData) {
      setLoading(false);
    }
  }, [apiResData]);

  useEffect(() => {
    // import("bootstrap/dist/js/bootstrap");

  }, []);
  const primaryColor = apiResData?.web_primary_color
  const secondaryColor = apiResData?.web_secondary_color



  useEffect(() => {
    if (!loading) {
      document.documentElement.style.setProperty('--white', primaryColor);
      document.documentElement.style.setProperty('--theme', secondaryColor);
    }
  }, [loading, primaryColor, secondaryColor]);


  if (loading) {
    return <div></div>;
  }

  return (

    <>
      <style jsx global>{`
        :root {
         --white: ${primaryColor};
         --theme: ${secondaryColor};
        }
      `}</style>
      <style jsx>{`
        * {
          box-sizing: border-box;
        }

        .columns {
          float: left;
          width: 33.3%;
          padding: 8px;
        }

        .price {
          list-style-type: none;
          border: 1px solid #eee;
          margin: 10px;
          padding: 10px;
          transition: 0.3s;
        }

        .price:hover {
          box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
        }

        .price .header {
          background-color: var(--theme)!important;
          color: var(--white);
          font-size: 25px;
        }

        .price li {
          border-bottom: 1px solid #eee;
          padding: 10px;
          text-align: center;
        }

        .price .grey {
          background-color: var(--white);
          font-size: 20px;
        }

        .button {
          background-color: var(--theme)!important;
          border: none;
          color: var(--white);
          padding: 10px 25px;
          text-align: center;
          text-decoration: none;
          font-size: 18px;
        }

        @media only screen and (max-width: 600px) {
          .columns {
            width: 100%;
          }
        }
      `}</style>
      <div className='m-0 p-0'>
        <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossOrigin="anonymous" />

        <style dangerouslySetInnerHTML={{ __html: "\n* {\n  box-sizing: border-box;\n}\n\n.columns {\n  float: left;\n  width: 33.3%;\n  padding: 8px;\n}\n\n.price {\n  list-style-type: none;\n  border: 1px solid #eee;\n  margin: 10px;\n  padding: 10px;\n  -webkit-transition: 0.3s;\n  transition: 0.3s;\n}\n\n.price:hover {\n  box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)\n}\n\n.price .header {\n  background-color: #52656d;\n  color: white;\n  font-size: 25px;\n}\n\n.price li {\n  border-bottom: 1px solid #eee;\n  padding: 10px;\n  text-align: center;\n}\n\n.price .grey {\n  background-color: #eee;\n  font-size: 20px;\n}\n\n.button {\n  background-color: #52656d;\n  border: none;\n  color: white;\n  padding: 10px 25px;\n  text-align: center;\n  text-decoration: none;\n  font-size: 18px;\n}\n\n@media only screen and (max-width: 600px) {\n  .columns {\n    width: 100%;\n  }\n}\n" }} />
        {/* top-bar-section*/}
        <div className="w-100 float-left top-bar-main-con text-white text-xl-left text-lg-left text-md-left text-center">
          <div className="container">
            <div className="row">
              <div className="col-lg-6 col-md-6 col-12">
                <div className="top-bar-left-con ">
                  <i className="fas fa-map-marker-alt" />
                  <span>&nbsp;{apiResData?.company_address}</span>
                </div>
              </div>
              <div className="col-lg-6 col-md-6 col-12 d-flex justify-content-xl-end justify-content-lg-end justify-content-md-end justify-content-center">
                <div className="top-bar-right-con d-flex">
                  <span>Get Social:</span>
                  <ul className="list-unstyled mb-0">
                    <li className="float-left"><a href="#" className="text-white"><i className="fab fa-facebook-square" /></a></li>
                    <li className="float-left"><a href="#" className="text-white"><i className="fab fa-twitter-square" /></a></li>
                    <li className="float-left"><a href="#" className="text-white"><i className="fab fa-pinterest-square" /></a></li>
                    <li className="float-left"><a href="#" className="text-white"><i className="fab fa-youtube-square" /></a></li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
        {/* top-bar-section*/}
        {/* header-and-banner-section */}
        <div className="w-100 float-left header-and-banner-con banner-overlay-img">
          <div className="container">
            <div className="overlay-img">
              {/* navbar-start */}
              <nav className="navbar navbar-expand-lg navbar-light">
                <a className="navbar-brand" href="#"><img src={apiResData?.logo} width={100} height={80} alt="logo-img" className="img-fluid" /></a>
                <button className="navbar-toggler p-0 collapsed" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                  <span className="navbar-toggler-icon" />
                  <span className="navbar-toggler-icon" />
                  <span className="navbar-toggler-icon" />
                </button>
                <div className="collapse navbar-collapse" id="navbarSupportedContent">
                  <ul className="navbar-nav ml-auto mr-auto" style={{ gap: "20px" }}>
                    <li className="nav-item active ">
                      <a className="nav-link p-0 text-white" href="#">Home</a>
                    </li>
                    <li className="nav-item">
                      <a className="nav-link p-0 text-white" href="#about-sec">About</a>
                    </li>
                    <li className="nav-item">
                      <a className="nav-link p-0 text-white" href="#service-sec">Services</a>
                    </li>
                    <li className="nav-item">
                      <a className="nav-link p-0 text-white" href="#plan">Plan </a>
                    </li>
                    <li className="nav-item">
                      <a className="nav-link p-0 text-white" href="#blog-sec">News </a>
                    </li>
                    <li className="nav-item pr-0">
                      <a className="nav-link p-0 text-white" href="#footer"> Contact </a>
                    </li>
                  </ul>
                  <a href="/login" className="navbar-btn text-white d-none d-lg-block">
                    <i className="fas fa-sign-in-alt" />
                    Login
                  </a>
                </div>
              </nav>
              {/* navbar-end */}
              {/* banner-start */}
              <section>
                <div className="w-100 float-left banner-con text-xl-left text-lg-left text-center">
                  <div className="container">
                    <div className="row">
                      <div className="col-lg-6 order-xl-0 order-lg-0 order-2">
                        <div className="banner-left-con">
                          <figure className="mb-0">
                            <img src="/assets/theme5/image/aepskendrabanner.webp" alt="banner-left-img" className="img-fluid banner-left-img" />
                          </figure>
                        </div>
                      </div>
                      <div className="col-lg-6">
                        <div className="banner-right-content text-white">
                          <h1>भारत का सबसे भरोसेमंद पोर्टल तो फिर और कहीं क्यों जाना
                          </h1>
                          <p className="text-white col-lg-10 col-md-9 ml-xl-0 mr-xl-0 ml-lg-0 mr-lg-0 ml-auto mr-auto pl-0 pr-0">Be an integral part of digital revolution by serving the nation with rapidly growing, extremely secure and Customers, Retailers and Distributers friendly culture. Recharge &amp; Bills payment, AePS, Money Transfer, Tour and Travels booking , open a savings bank accounts, and do a lot more.</p>
                          <a href="/login" className="appointment-btn">Login</a>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </section>
              {/* banner-end */}
            </div>
          </div>
        </div>
        {/* header-and-banner-section */}
        {/* feature-box */}
        <section>
          <div className="w-100 float-left feature-box-con text-center">
            <div className="container">
              <div className="row bg-white">
                <div className="col-lg-3 col-md-3 col-sm-6  pl-0 pr-0">
                  <div className="feature-box-item ">
                    <figure>
                      <img src="/assets/theme5/image/bank/aeps.png" width={80} height={80} alt="feature-box-icon" className="img-fluid" />
                    </figure>
                    <h5>AEPS Services</h5>
                  </div>
                </div>
                <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0">
                  <div className="feature-box-item ">
                    <figure>
                      <img src="/assets/theme5/image/bank/aadhar-pay.png" width={80} height={80} alt="feature-box-icon" className="img-fluid" />
                    </figure>
                    <h5>Aadhar Pay</h5>
                  </div>
                </div>
                <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0">
                  <div className="feature-box-item ">
                    <figure>
                      <img src="/assets/theme5/image/bank/Cash-Deposit.png" width={80} height={80} alt="feature-box-icon" className="img-fluid" />
                    </figure>
                    <h5>Cash Deposit</h5>
                  </div>
                </div>
                <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0">
                  <div className="feature-box-item ">
                    <figure>
                      <img src="/assets/theme5/image/bank/Bank.png" width={80} height={80} alt="feature-box-icon" className="img-fluid" />
                    </figure>
                    <h5>Bank Account</h5>
                  </div>
                </div>
              </div>
              <div className="row bg-white">
                <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0 border-bottom-0">
                  <div className="feature-box-item">
                    <figure>
                      <img src="/assets/theme5/image/bank/demat-account.png" width={80} height={80} alt="feature-box-icon" className="img-fluid" />
                    </figure>
                    <h5>Demat Account</h5>
                  </div>
                </div>
                <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0 border-bottom-0">
                  <div className="feature-box-item">
                    <figure>
                      <img src="/assets/theme5/image/bank/Loan.png" width={80} height={80} alt="feature-box-icon" className="img-fluid" />
                    </figure>
                    <h5>Loan Apply</h5>
                  </div>
                </div>
                <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0 border-bottom-0">
                  <div className="feature-box-item">
                    <figure>
                      <img src="/assets/theme5/image/bank/Bank.png" width={80} height={80} alt="feature-box-icon" className="img-fluid" />
                    </figure>
                    <h5>CSP &amp; Kiosk Banking</h5>
                  </div>
                </div>
                <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0 border-bottom-0 border-right-0">
                  <div className="feature-box-item">
                    <figure>
                      <img src="/assets/theme5/image/bank/money-transfer.png" width={80} height={80} alt="feature-box-icon" className="img-fluid" />
                    </figure>
                    <h5>Money Transfer</h5>
                  </div>
                </div>
              </div>
              <div className="row bg-white">
                <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0 border-bottom-0">
                  <div className="feature-box-item">
                    <figure>
                      <img src="/assets/theme5/image/bank/credit-card-bill-payment.png" width={80} height={80} alt="feature-box-icon" className="img-fluid" />
                    </figure>
                    <h5>Credit Card Apply</h5>
                  </div>
                </div>
                <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0 border-bottom-0">
                  <div className="feature-box-item">
                    <figure>
                      <img src="/assets/theme5/image/bank/CMS.png" width={80} height={80} alt="feature-box-icon" className="img-fluid" />
                    </figure>
                    <h5>Loan Repayment</h5>
                  </div>
                </div>
                <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0 border-bottom-0">
                  <div className="feature-box-item">
                    <figure>
                      <img src="/assets/theme5/image/bank/Bank.png" width={80} height={80} alt="feature-box-icon" className="img-fluid" />
                    </figure>
                    <h5>CSP &amp; Kiosk Banking</h5>
                  </div>
                </div>
                <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0 border-bottom-0 border-right-0">
                  <div className="feature-box-item">
                    <figure>
                      <img src="/assets/theme5/image/bank/Mini-ATM.png" width={80} height={80} alt="feature-box-icon" className="img-fluid" />
                    </figure>
                    <h5>Micro ATM</h5>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* feature-box */}
        {/* quality-system-section */}
        <section>
          <div className="w-100 float-left quality-system-con" id="about-sec">
            <div className="container">
              <div className="row">
                <div className="col-lg-6 col-md-6 d-flex align-items-center">
                  <div className="quality-system-left-con">
                    <h2>No.1 B2B Solution With 5 Years Of Experience!
                    </h2>
                    <p>We provide distributors, retailers, master distributors, and state heads id at very reasonable prices to our agents and provide every possible opportunity to our retailers and distributors to earn with minimum investment and maximum return.</p>
                    <div className="quality-system-list">
                      <ul className="list-unstyled">
                        <li className="position-relative"><i className="fas fa-circle" />Safe And Secure</li>
                        <li className="position-relative"><i className="fas fa-circle" />Esay Integration</li>
                        <li className="position-relative"><i className="fas fa-circle" />Fast Response</li>
                      </ul>
                    </div>
                    <div className="quality-system-list">
                      <ul className="list-unstyled">
                        <li className="position-relative"><i className="fas fa-circle" />24/7 Support</li>
                        <li className="position-relative"><i className="fas fa-circle" />All Platform</li>
                        <li className="position-relative"><i className="fas fa-circle" />High Commission</li>
                      </ul>
                    </div>
                    <a href="/login" className="appointment-btn">Login Now</a>
                  </div>
                </div>
                <div className="col-lg-6 col-md-6">
                  <div className="quality-system-right-con position-relative text-center">
                    <figure className="mb-0">
                      <img src="/assets/theme5/image/aepskendraabout.webp" width={400} height={640} alt="quality-system-img" className="img-fluid human-img" />
                    </figure>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* quality-system-section */}
        {/* fun-facts-section*/}
        <section>
          <div className="w-100 float-left fun-facts-con">
            <div className="container">
              <div className="row text-xl-left text-lg-left text-center">
                <div className="col-lg-6">
                  <div className="fun-facts-heading ">
                    <h2>AePS Services reach every corner of India
                    </h2>
                  </div>
                </div>
                <div className="col-lg-6">
                  <div className="fun-facts-content">
                    <p className=" mb-0">AePS Services is committed to promoting financial inclusion and ensuring that everyone, regardless of their location, has access to essential services. </p>
                  </div>
                </div>
              </div>
              <div className="fun-facts-box-con text-sm-left text-center">
                <div className="row bg-white">
                  <div className="col-lg-3 col-md-6 col-6 pl-0 pr-0 border-right-0">
                    <div className="fun-facts-box-item d-sm-flex align-items-sm-center">
                      <figure className="mb-0 d-inline-block">
                        <img src="/assets/theme5/image/fun-facts-icon1.png" alt="fun-facts-icon1" className="img-fluid" />
                      </figure>
                      <div className="fun-facts-item-content d-inline-block">
                        <div className="position-relative fun-facts-item-title d-inline-block">
                          <h2 className="count">21401</h2>
                          <span>+</span>
                        </div>
                        <p className="mb-0">Retailer</p>
                      </div>
                    </div>
                  </div>
                  <div className="col-lg-3 col-md-6 col-6 pl-0 pr-0 border-right-0">
                    <div className="fun-facts-box-item d-sm-flex align-items-sm-center">
                      <figure className="mb-0 d-inline-block">
                        <img src="/assets/theme5/image/fun-facts-icon1.png" alt="fun-facts-icon1" className="img-fluid" />
                      </figure>
                      <div className="fun-facts-item-content d-inline-block">
                        <div className="position-relative fun-facts-item-title d-inline-block">
                          <h2 className="count">5220</h2>
                          <span>+</span>
                        </div>
                        <p className="mb-0">Distributor</p>
                      </div>
                    </div>
                  </div>
                  <div className="col-lg-3 col-md-6 col-6 pl-0 pr-0 border-right-0">
                    <div className="fun-facts-box-item d-sm-flex align-items-sm-center">
                      <figure className="mb-0 d-inline-block">
                        <img src="/assets/theme5/image/fun-facts-icon1.png" alt="fun-facts-icon1" className="img-fluid" />
                      </figure>
                      <div className="fun-facts-item-content d-inline-block">
                        <div className="position-relative fun-facts-item-title d-inline-block">
                          <h2 className="count">200</h2>
                          <span>+</span>
                        </div>
                        <p className="mb-0">Super Distributor</p>
                      </div>
                    </div>
                  </div>
                  <div className="col-lg-3 col-md-6 col-6 pl-0 pr-0">
                    <div className="fun-facts-box-item d-sm-flex align-items-sm-center">
                      <figure className="mb-0 d-inline-block">
                        <img src="/assets/theme5/image/fun-facts-icon1.png" alt="fun-facts-icon1" className="img-fluid" />
                      </figure>
                      <div className="fun-facts-item-content d-inline-block">
                        <div className="position-relative fun-facts-item-title d-inline-block">
                          <h2 className="count">96</h2>
                          <span>+</span>
                        </div>
                        <p className="mb-0">State Head</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* fun-facts-section*/}
        {/* service-box */}
        <section>
          <div className="w-100 float-left service-box-con" id="service-sec">
            <div className="text-center">
              <h2>Recharge &amp; Bill Payments Services</h2>
              <p>Seram ipsum dolor sit amet, consectetur adipiscing elit, sed do eius mod tempor incididunt aenean<br />
                leo ligula porttitor eu consequat vitae eleifend tac.
              </p>
            </div>
            <div className="container">
              <div className="service-box-inner-con">
                <div className="row ml-0 mr-0">
                  <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0 border-right-0">
                    <div className="service-box-item text-center">
                      <figure>
                        <img src="/assets/theme5/image/bank/Mobile-Recharge.png" width={80} height={80} alt="service-box-icon" className="img-fluid" />
                      </figure>
                      <h5>Mobile Recharge</h5>
                    </div>
                  </div>
                  <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0 border-right-0">
                    <div className="service-box-item text-center">
                      <figure>
                        <img src="/assets/theme5/image/bank/Electricity-Bill.png" width={80} height={80} alt="service-box-icon" className="img-fluid" />
                      </figure>
                      <h5>Eletrcity Bill</h5>
                    </div>
                  </div>
                  <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0 border-right-0">
                    <div className="service-box-item text-center">
                      <figure>
                        <img src="/assets/theme5/image/bank/Water.png" width={80} height={80} alt="service-box-icon" className="img-fluid" />
                      </figure>
                      <h5>Water Bill</h5>
                    </div>
                  </div>
                  <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0">
                    <div className="service-box-item text-center">
                      <figure>
                        <img src="/assets/theme5/image/bank/gas.png" width={80} height={80} alt="service-box-icon" className="img-fluid" />
                      </figure>
                      <h5>Gas Bill</h5>
                    </div>
                  </div>
                  <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0">
                    <div className="service-box-item text-center">
                      <figure>
                        <img src="/assets/theme5/image/bank/insurance-2.png" width={80} height={80} alt="service-box-icon" className="img-fluid" />
                      </figure>
                      <h5>Insurance Service</h5>
                    </div>
                  </div>
                  <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0">
                    <div className="service-box-item text-center">
                      <figure>
                        <img src="/assets/theme5/image/bank/Mini-ATM.png" width={80} height={80} alt="service-box-icon" className="img-fluid" />
                      </figure>
                      <h5>Bike Insurance</h5>
                    </div>
                  </div>
                  <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0">
                    <div className="service-box-item text-center">
                      <figure>
                        <img src="/assets/theme5/image/bank/landline-1.png" width={80} height={80} alt="service-box-icon" className="img-fluid" />
                      </figure>
                      <h5>Landline Bill</h5>
                    </div>
                  </div>
                  <div className="col-lg-3 col-md-3 col-sm-6 pl-0 pr-0">
                    <div className="service-box-item text-center">
                      <figure>
                        <img src="/assets/theme5/image/bank/credit-card-bill-payment.png" width={80} height={80} alt="service-box-icon" className="img-fluid" />
                      </figure>
                      <h5>Credit Card Bill</h5>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* service-box */}
        {/* form-section */}
        {/* slider-section */}
        <section>
          <div className="w-100 float-left slider-con text-lg-left text-center">
            <div className="container">
              <div className="slider-inner-con banner-overlay-img">
                <div className="row overlay-img">
                  <div className="col-lg-6 d-flex align-items-center">
                    <div className="slider-left-con">
                      <h2 className="text-white">What Our <br />
                        Patients Say About
                        Our Services
                      </h2>
                      <p className="mb-0">4.8 Overall Rating, Based<br />
                        on 2500+ Reviews.
                      </p>
                    </div>
                  </div>
                  <div className="col-lg-6">
                    <div id="carouselExampleControls" className="carousel slide" data-ride="carousel">
                      <div className="carousel-inner">
                        <div className="carousel-item active">
                          <div className="auther-con w-100 d-inline-block">
                            <figure className="mb-0 d-inline-block">
                              <img src="/assets/theme5/image/t1.png" alt="auther-img" className="img-fluid" />
                            </figure>
                            <div className="auther-title d-inline-block">
                              <h4 className="text-white">Nitesh Kumar</h4>
                              <p className="mb-0">From Delhi</p>
                            </div>
                          </div>
                          <p className="text-white mb-0">Sales and support executive politely make me understand every services in good way. Supporting team guide you everytime when you need. my personal experience says no one can provide service like AePS Services.</p>
                        </div>
                        <div className="carousel-item">
                          <div className="auther-con w-100 d-inline-block">
                            <figure className="mb-0 d-inline-block">
                              <img src="/assets/theme5/image/t2.png" alt="auther-img" className="img-fluid" />
                            </figure>
                            <div className="auther-title d-inline-block">
                              <h4 className="text-white">VICY KOSHAL</h4>
                              <p className="mb-0">From Rajasthan</p>
                            </div>
                          </div>
                          <p className="text-white mb-0">“The customer support provided by this payment gateway is exceptional. Whenever I've had a question or faced an issue, their team has been quick to respond and resolve it. Great service!”.</p>
                        </div>
                        <div className="carousel-item">
                          <div className="auther-con w-100 d-inline-block">
                            <figure className="mb-0 d-inline-block">
                              <img src="/assets/theme5/image/t3.png" alt="auther-img" className="img-fluid" />
                            </figure>
                            <div className="auther-title d-inline-block">
                              <h4 className="text-white">Rajesh Parjapat</h4>
                              <p className="mb-0">From MP</p>
                            </div>
                          </div>
                          <p className="text-white mb-0">“Using this payment gateway has made online transactions incredibly convenient and secure. I no longer have to worry about the safety of my financial information. Highly recommended!”.</p>
                        </div>
                      </div>
                      <a className="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                        {/* <span class="carousel-control-prev-icon" aria-hidden="true"></span> */}
                        <i className="fas fa-arrow-left" />
                        <span className="sr-only">Previous</span>
                      </a>
                      <a className="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                        {/* <span class="carousel-control-next-icon" aria-hidden="true"></span> */}
                        <i className="fas fa-arrow-right" />
                        <span className="sr-only">Next</span>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* slider-section */}
        <h2 style={{ textAlign: 'center' }}>Afforable Pricing Packages</h2>
        <p style={{ textAlign: 'center' }}>Fusce pharetra odio in urna laoreet laoreet. Aliquam erat volutpat. Phasellus nec ligula arcu. Aliquam eu urna pulvinar, iaculis ipsum in, porta massa.</p>
        <div className="columns" id="plan">
          <ul className="price">
            <li className="header" style={{ backgroundColor: '#52656d' }}>Sliver Plan</li>
            <li>Normal Commission</li>
            <li>Email Support</li>
            <li>Normal Support</li>
            <li>Limited Features</li>
            <li>Single Pipeline</li>
            <li>No Notification</li>
            <li>Normal Print</li>
            <li>Single Bank Payout Add</li>
            <li>No Marketing Material</li>
            <li>Single device Access</li>
            <li>No Certificate</li>
            <li className="grey"><a href="/login" className="button">Choose Plan</a></li>
          </ul>
        </div>
        <div className="columns">
          <ul className="price">
            <li className="header" style={{ backgroundColor: '#52656d' }}>Gold Plan</li>
            <li>10% Extra Commission</li>
            <li>Email &amp; Call Support</li>
            <li>Dedicated Support</li>
            <li>Additional Features</li>
            <li>Double Pipeline</li>
            <li>Email Notification</li>
            <li>Normal &amp; thermal Print</li>
            <li>Double Bank Payout Add</li>
            <li>Digital Marketing Material</li>
            <li>Double device Access</li>
            <li>Digital Certificate</li>
            <li className="grey"><a href="/login" className="button">Choose Plan</a></li>
          </ul>
        </div>
        <div className="columns">
          <ul className="price">
            <li className="header" style={{ backgroundColor: '#52656d' }}>Diamond Plan</li>
            <li>30% Extra Commission</li>
            <li>Priority Relationship Manager</li>
            <li>Priority Support</li>
            <li>Full Features</li>
            <li>Multi Pipeline</li>
            <li>Email Notification</li>
            <li>Normal &amp; thermal Print</li>
            <li>Multi Bank Payout Add</li>
            <li>Physical Marketing Material</li>
            <li>Multi device Access</li>
            <li>Physical Certificate</li>
            <li className="grey"><a href="/login" className="button">Choose Plan</a></li>
          </ul>
        </div>
        {/* blog section */}
        <section>
          <div className="w-100 float-left blog-con" id="blog-sec">
            <div className="container">
              <div className="text-center">
                <h2>Our Latest News</h2>
                <p>Seram ipsum dolor sit amet, consectetur adipiscing elit, sed do eius mod tempor incididunt aenean<br />
                  leo ligula porttitor eu consequat vitae eleifend tac.
                </p>
              </div>
              <div className="row">
                <div className="col-lg-4 col-md-4">
                  <a href="#">
                    <div className="blog-item">
                      <figure className="mb-0">
                        <img src="/assets/theme5/image/blog1.webp" alt="blog-img" className="img-fluid" />
                      </figure>
                      <div className="blog-item-content">
                        <h4>Aadhaar Enabled Payment System (AePS).</h4>
                      </div>
                    </div>
                  </a>
                </div>
                <div className="col-lg-4 col-md-4">
                  <a href="#">
                    <div className="blog-item">
                      <figure className="mb-0">
                        <img src="/assets/theme5/image/blog2.webp" alt="blog-img" className="img-fluid" />
                      </figure>
                      <div className="blog-item-content">
                        <h4>Aadhaar Card Centre Online.</h4>
                      </div>
                    </div>
                  </a>
                </div>
                <div className="col-lg-4 col-md-4">
                  <a href="#">
                    <div className="blog-item mb-0">
                      <figure className="mb-0">
                        <img src="/assets/theme5/image/blog3.webp" alt="blog-img" className="img-fluid" />
                      </figure>
                      <div className="blog-item-content">
                        <h4>Bank of Baroda BC Point.</h4>
                      </div>
                    </div>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* blog section */}
        {/* mobile-app-section */}
        <section>
          <div className="w-100 float-left mobile-app-con">
            <div className="container">
              <div className="row">
                <div className="col-lg-6 col-md-6 order-xl-0 order-lg-0 order-md-0 order-2">
                  <div className="mobile-app-left-con position-relative text-center">
                    <figure className="mb-0">
                      <img src="/assets/theme5/image/mobile-img.webp" alt="mobile-img" className="img-fluid human-img" />
                    </figure>
                  </div>
                </div>
                <div className="col-lg-6 col-md-6 text-xl-left text-lg-left text-md-left text-center">
                  <div className="mobile-app-right-con">
                    <h2>Download the AePS Services
                      Mobile App
                    </h2>
                    <p>Seram ipsum dolor sit amet, consectetur adipiscing elit, sed do eius mod tempor incididunt enean leo ligula porttitor.</p>
                    <p>Eu consequat vitae eleifend ac enim aliqu am lorem ante dapibus in viverra quis feugiata tellus.</p>
                    <div className="mobile-app-btn">
                      <a href="#" className="appointment-btn"><i className="fab fa-google-play text-white" />Goolge Play</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* mobile-app-section */}
        {/* news-letter-section */}
        <section>
          <div className="w-100 float-left news-letter-con">
            <div className="container">
              <div className="news-letter-inner-con banner-overlay-img">
                <div className="row overlay-img align-items-center">
                  <div className="col-lg-6 col-md-5">
                    <div className="news-letter-title">
                      <h2 className="text-white mb-0">Subscribe to our
                        Newsletter
                      </h2>
                    </div>
                  </div>
                  <div className="col-lg-6 col-md-7">
                    <div className="news-letter-input-con position-relative">
                      <div className="news-letter-input-feild">
                        <input type="email" placeholder="Enter Your Email:" className="w-100" />
                      </div>
                      <button>
                        <i className="far fa-envelope" />
                      </button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* news-letter-section */}
        {/* logo-section */}
        <div className="w-100 float-left logo-con">
          <div className="container">
            <div className="logo-inner-con">
              <div className="row">
                <div className="col-lg-2 col-md-2 col-sm-4 col-4">
                  <figure className="mb-0">
                    <img src="/assets/theme5/image/pay01.png" alt="client-logo-img" className="img-fluid" />
                  </figure>
                </div>
                <div className="col-lg-2 col-md-2 col-sm-4 col-4">
                  <figure className="mb-0">
                    <img src="/assets/theme5/image/pay02.png" alt="client-logo-img" className="img-fluid" />
                  </figure>
                </div>
                <div className="col-lg-2 col-md-2 col-sm-4 col-4">
                  <figure className="mb-0">
                    <img src="/assets/theme5/image/pay03.png" alt="client-logo-img" className="img-fluid" />
                  </figure>
                </div>
                <div className="col-lg-2 col-md-2 col-sm-4 col-4">
                  <figure className="mb-0">
                    <img src="/assets/theme5/image/pay04.png" alt="client-logo-img" className="img-fluid mb-0" />
                  </figure>
                </div>
                <div className="col-lg-2 col-md-2 col-sm-4 col-4">
                  <figure className="mb-0">
                    <img src="/assets/theme5/image/pay05.png" alt="client-logo-img" className="img-fluid mb-0" />
                  </figure>
                </div>
                <div className="col-lg-2 col-md-2 col-sm-4 col-4">
                  <figure className="mb-0">
                    <img src="/assets/theme5/image/pay07.png" alt="client-logo-img" className="img-fluid mb-0" />
                  </figure>
                </div>
              </div>
            </div>
          </div>
        </div>
        {/* logo-section */}
        {/* weight-footer-section */}
        <section>
          <div className="w-100 float-left weight-footer-con" id="footer">
            <div className="container">
              <div className="weight-footer-inner-con">
                <div className="row">
                  <div className="col-lg-5 col-12 text-xl-left text-lg-left text-center">
                    <div className="weight-footer-content ">
                      <figure>
                        <img src={apiResData?.logo} width={150} height={80} alt="footer-logo" className="img-fluid" />
                      </figure>
                      <p className="col-lg-11 col-md-7 pl-0 pr-0 ml-lg-0 mr-lg-0 ml-md-auto mr-md-auto">{apiResData?.about}</p>
                      <div className="weight-social-list">
                        <ul className="list-unstyled mb-0">
                          <li className="d-inline-block"><a href="#"><i className="fab fa-facebook-square d-flex align-items-center justify-content-center text-white pr-0" /></a></li>
                          <li className="d-inline-block"><a href="#"><i className="fab fa-twitter-square d-flex align-items-center justify-content-center text-white pr-0" /></a></li>
                          <li className="d-inline-block"><a href="#"><i className="fab fa-linkedin d-flex align-items-center justify-content-center text-white pr-0" /></a></li>
                          <li className="d-inline-block"><a href="#"><i className="fab fa-pinterest-square mr-0 d-flex align-items-center justify-content-center text-white pr-0" /></a></li>
                        </ul>
                      </div>
                    </div>
                  </div>
                  <div className="col-lg-2 col-md-4 col-sm-4 col-6">
                    <div className="weight-footer-content">
                      <h5>Quick Links</h5>
                      <ul className="list-unstyled mb-0">
                        <li><i className="fas fa-caret-right" />Home</li>
                        <li><i className="fas fa-caret-right" />About Us</li>
                        <li><i className="fas fa-caret-right" />Services</li>
                        <li><i className="fas fa-caret-right" />News</li>
                        <li><i className="fas fa-caret-right" />Privacy policy</li>
                        <li><i className="fas fa-caret-right" />Terms Of Use</li>
                        <li><i className="fas fa-caret-right" />Contact Us</li>
                      </ul>
                    </div>
                  </div>
                  <div className="col-lg-2 col-md-3 col-sm-3 col-6">
                    <div className="weight-footer-content">
                      <h5>Services</h5>
                      <ul className="list-unstyled mb-0">
                        <li><i className="fas fa-caret-right" />Money Transfer</li>
                        <li><i className="fas fa-caret-right" />Aeps</li>
                        <li><i className="fas fa-caret-right" />Bbps</li>
                        <li><i className="fas fa-caret-right" />Recharge</li>
                        <li><i className="fas fa-caret-right" />Flight Booking</li>
                        <li><i className="fas fa-caret-right" />Pan Card</li>
                        <li><i className="fas fa-caret-right" />DTH</li>
                      </ul>
                    </div>
                  </div>
                  <div className="col-lg-3 col-md-5 col-sm-5 col-12">
                    <div className="weight-footer-content">
                      <h5>Get in Touch</h5>
                      <ul className="list-unstyled mb-0">
                        <li><span>Email: </span><a href={`mailto:${apiResData?.company_email}`}> {apiResData?.company_email}</a></li>
                        <li><span>Phone: </span><a href={`tel:${apiResData?.mobile_number}`}>{apiResData?.mobile_number}</a> </li>
                        <li className="mb-0"><span className="pr-2">Address:</span>{apiResData?.company_address}
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* weight-footer-section */}
        {/* footer-section */}
        <div className="w-100 float-left footer-con text-xl-left text-lg-left text-center">
          <div className="container">
            <div className="row">
              <div className="col-lg-6 col-md-6 col-12">
                {
                  apiResData && apiResData?.design_developed_link ?

                    <p className="mb-0">©2024 All Rights Reserved | <a href={apiResData?.design_developed_link}>({apiResData?.design_developed})</a></p>

                    : null
                }
              </div>
            </div>
          </div>
        </div>
        {/* footer-section */}
      </div>


      <Script src="/assets/theme5/js/jquery-3.6.0.min.js" strategy="afterInteractive" />
      <Script src="/assets/theme5/js/bootstrap.min.js" strategy="afterInteractive" />

      <Script src="/assets/theme5/js/popper.min.js" strategy="afterInteractive" />

      <Script src="/assets/theme5/js/wow.js" strategy="lazyOnload" />
      <Script src="/assets/theme5/js/custom-script.js" strategy="lazyOnload" />

    </>


  )
}

export default Home
